BANK MEGA SYARIAH ES Bugs - Bug #3466

[HR-Report Payrolllmohon support nya untuk memappingkan nilai kolom emergency contact dan

emergency name pada repot all employee.
03/03/2025 02:59 PM - Muhammad Bintar

Status: Deploy

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/03/2025
03/10/2025
0%

0.00 hour
1.00 hour

Description

employee.

kolom function belum dibuatin mapping nya.

contoh employee 00006682

A\ Notsecure  remote.minovais.com: /Page/reports?Fau+yETqDL5afmgnardY6JBH7/5mVclB

dear tim developer mohon support nya untuk memappingkan nilai kolom emergency contact dan emergency name pada repot all

untuk emergency contact ngambil kode 04 dan deskripsi nya. untuk emergency name mengambil kode 05 dan deskripsi nya.

position group udah bener, fungsi yang belum. nanti ngambil nya di PHROMO0O006 aja ya, kolom Notes.
- Description updated

#2 - 03/04/2025 11:12 AM - Muhammad Bintar

- Description updated

#3 - 03/04/2025 11:52 AM - shofwan shiddiq
- File clipboard-202503041151-ohosf.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear Mas Bintar, sudah di revisi sesuai permintaan yah
Skenario Pengambilan data
- Emergency Name: Master Data Communication ( Comm Data ), CommType = 05, Mengambil sequence max
- Emergency Contact: Master Data Communication ( Comm Data ), CommType = 04, Mengambil sequence max

#4 - 03/04/2025 01:07 PM - Muhammad Bintar
- File clipboard-202503041307-dk3bi.jpg added
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq
#5 - 03/04/2025 01:08 PM - Muhammad Bintar

- Description updated

#6 - 03/04/2025 01:56 PM - shofwan shiddiq
- File clipboard-20250304.1355-bvago.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Birth Place

Birth Date
#7 - 03/05/2025 09:39 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

sudah di deploy ke port development di server BMS.
menunggu di promote ke production
clipboard-202503031457-9onwf.png
clipboard-202503041151-ohosf.png
clipboard-202503041307-dk3bi.jpg

clipboard-202503041355-bvago.png

07/02/2025

102 KB
145 KB
147 KB
58.6 KB

03/03/2025
03/04/2025
03/04/2025
03/04/2025

Muhammad Bintar
shofwan shiddiq
Muhammad Bintar
shofwan shiddiq

3/3


http://www.tcpdf.org

